<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true" width="174" >
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="true" />
  <Default name="Menu" value="bordersize=&quot;1&quot; inset=&quot;1,16,1,10&quot; itembkcolor=&quot;menu_bk&quot; itemtextpadding=&quot;44,0,0,0&quot; itemhotbkcolor=&quot;menu_hot_bk&quot; itemselectedbkcolor=&quot;menu_hot_bk&quot; itemtextcolor=&quot;menu_item_textnormal&quot; itemhottextcolor=&quot;menu_item_texthot&quot; itemselectedtextcolor=&quot;menu_item_texthot&quot; itemcheckedtextcolor=&quot;menu_item_textchecked&quot;" />
  <Menu name="default_menu" width="174" vscrollbar="false" itemtextpadding="46,0,0,0" menubkimage="skinplan\title\menu_bk.png">
    <!-- 换肤子菜单开始... -->
    <MenuElement name="menu_subroot_skin" style="s_menu_item" text="换肤"
                     iconnormalimage="file='menu\skin.svg' svg-fill-color='mainui_normal_btn_color' dest='18,10,34,26'"
                     iconhotimage="file='menu\skin.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                     icondisabledimage="file='menu\skin.svg' svg-fill-color='mainui_disabled_btn_color' dest='18,10,34,26'">
        <HorizontalLayout name="menu_more">
            <Button name="sub_menu_arrow"
                normalimage="file='commonres\right_arrow.svg' svg-fill-color='mainui_normal_btn_color' dest='123,14,135,26'" 
                hotimage="file='commonres\right_arrow.svg' svg-fill-color='mainui_hot_btn_color' dest='123,14,135,26'" 
                disabledimage="file='commonres\right_arrow.svg' svg-fill-color='mainui_disabled_btn_color' dest='123,14,135,26'" />
        </HorizontalLayout>
        <MenuElement name="menu_sub_black" style="s_menu_sub_item" text="经典黑" id="0" bkcolor="menu_bk"
                     iconnormalimage="file='menu\skin_black.svg' svg-fill-color='mainui_normal_btn_color' dest='18,10,34,26'"
                     iconhotimage="file='menu\skin_black.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                     iconcheckednormalimage="file='menu\skin_black.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                     iconcheckedhotimage="file='menu\skin_black.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                     />
        <MenuElement name="menu_sub_white" style="s_menu_sub_item" text="青春白" id="1" bkcolor="menu_bk"
                     iconnormalimage="file='menu\skin_white.svg' svg-fill-color='mainui_normal_btn_color' dest='18,10,34,26'"
                     iconhotimage="file='menu\skin_white.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                     iconcheckednormalimage="file='menu\skin_white.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                     iconcheckedhotimage="file='menu\skin_white.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                     />
    </MenuElement>
    <!-- ...换肤子菜单结束 -->
    <MenuElement name="menu_config" style="s_menu_item" text="设置" 
                 iconnormalimage="file='menu\config.svg' svg-fill-color='mainui_normal_btn_color' dest='18,10,34,26'"
                 iconhotimage="file='menu\config.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                 icondisabledimage="file='menu\config.svg' svg-fill-color='mainui_disabled_btn_color' dest='18,10,34,26'"
                 />
    <!-- 帮助子菜单开始... -->
    <MenuElement name="menu_subroot_help" style="s_menu_item" text="帮助"
                     iconnormalimage="file='menu\help.svg' svg-fill-color='mainui_normal_btn_color' dest='18,10,34,26'"
                     iconhotimage="file='menu\help.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                     icondisabledimage="file='menu\help.svg' svg-fill-color='mainui_disabled_btn_color' dest='18,10,34,26'">
        <HorizontalLayout name="menu_more">
            <Button name="sub_menu_arrow"
                normalimage="file='commonres\right_arrow.svg' svg-fill-color='mainui_normal_btn_color' dest='123,14,135,26'" 
                hotimage="file='commonres\right_arrow.svg' svg-fill-color='mainui_hot_btn_color' dest='123,14,135,26'" 
                disabledimage="file='commonres\right_arrow.svg' svg-fill-color='mainui_disabled_btn_color' dest='123,14,135,26'" />
        </HorizontalLayout>
 
    </MenuElement>
    <!-- ...帮助子菜单结束 -->
    <MenuElement name="menu_exit" style="s_menu_item" text="退出"
                 iconnormalimage="file='menu\exit.svg' svg-fill-color='mainui_normal_btn_color' dest='18,10,34,26'"
                 iconhotimage="file='menu\exit.svg' svg-fill-color='mainui_hot_btn_color' dest='18,10,34,26'"
                 icondisabledimage="file='menu\exit.svg' svg-fill-color='mainui_disabled_btn_color' dest='18,10,34,26'"
                 />
  </Menu>
</Window>